<?php

namespace App\Modelos;

use Core\Database;

class Comprascredito extends Database
{
    protected $table    = 'app_credito_compras';
    protected $id       = 'crecmp_id';

    public function obtenerCreditos()
    {
        return $this->consultar('SELECT * 
        FROM app_credito_compras')->all();
    }
}
